<main class="viewer__container">
  <div class="viewer__wide" *ngIf="endqualification$ | async as endqualification">
    <header>
      <lib-pageheader
        [pageTitle]="endqualification?.areaName"
        [superTitle]="'Eindkwalificatie'"
      ></lib-pageheader>
    </header>

    <article>
      <section>
        <p>Hier nog gegevens tonen?</p>
        <p>Debug:</p>
        <pre>{{ endqualification | json }}</pre>
      </section>
    </article>

    <footer>
      <h3>Footertekst hier</h3>
      <p>Ruimte voor footer.</p>
    </footer>
  </div>
</main>
